package jp.sourceforge.nicoro.swf;

import jp.sourceforge.nicoro.FailAnalyzeSwfException;

public class LINESTYLE2 {

    public int read(byte[] bufferArray, int offset, int tagType) throws FailAnalyzeSwfException {
    	LINESTYLE2 lineStyle2 = this;

    	// TODO
    	throw new FailAnalyzeSwfException("TODO: read LINESTYLE2 is umimplemented.");
    }

}
